<?php
$dalTablelastinstituteattend = array();
$dalTablelastinstituteattend["Last Institution Attended"] = array("type"=>200,"varname"=>"Last_Institution_Attended", "name" => "Last Institution Attended");
$dalTablelastinstituteattend["Certificate Attained"] = array("type"=>200,"varname"=>"Certificate_Attained", "name" => "Certificate Attained");
	$dalTablelastinstituteattend["Last Institution Attended"]["key"]=true;

$dal_info["Tables__lastinstituteattend"] = &$dalTablelastinstituteattend;
?>